[SM-Grimoire-Bugs] [Bug 14442] New: mpfr needs gmp

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Apr 10 22:01:10 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14442

           Summary: mpfr needs gmp
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: All
            Status: NEW
          Severity: critical
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: dkowis at shlrm.org


It needs gmp to be installed to build. Fails without!

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list